LootJS.modifiers((e)=>{
    e.addTableModifier("minecraft:chests/village/village_toolsmith").randomChance(0.4).addLoot("rd:paxel_upgrade_smithing_template")
    e.addTableModifier("minecraft:chests/village/village_weaponsmith").randomChance(0.4).addLoot("rd:paxel_upgrade_smithing_template")
    e.addTableModifier("terralith:village/fortified/smith").randomChance(0.4).addLoot("rd:paxel_upgrade_smithing_template")
    e.addTableModifier("terralith:village/desert/smith").randomChance(0.4).addLoot("rd:paxel_upgrade_smithing_template")
    e.addTableModifier("ctov:chests/village/village_smith").randomChance(0.4).addLoot("rd:paxel_upgrade_smithing_template")

})